DRAGON(1)

NOME
dragon - um leitor de vídeo focado na usabilidade

SINOPSE

dragon [URL]

DESCRIÇÃO

O leitor dragon toca ficheiros de áudio e vídeo em diferentes formatos.

OPÇÕES

--play-dvd
    Toca um DVD de vídeo.

REACÇÕES

No IRC, irc.freenode.net #dragonplayer ou por e-mail, imonroe@kde.org ou na Web, <http://multimedia.kde.org>

VEJA TAMBÉM
    Existe mais documentação disponível em help:/dragonplayer (indique este URL no Konqueror ou execute o khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

COPYRIGHT

'Copyright' (c) de 2006 Max Howell

'Copyright' (c) 2007 de Ian Monroe

Licença: Geral Pública da GNU Versão 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Página de manual do Dragon Player.